Theme error


#1

Hello everyone.I’ve got a problem with atom. When i click to open the atom it just through this error and i can’t change theme. Can anybody help me with with problem?


#2

Does this happen when you start Atom from the command line with atom --safe?


#3

Actually i haven’t tried to open Atom from CM


#4

The themed-settings package was published quite some time ago when Atom’s Settings View didn’t support the active theme. It does now, so the themed-settings package isn’t necessary. Because of this, it hasn’t been kept up to date with Atom’s API changes. This is why you’re getting the error.